@charset "utf-8";
/* ********************************************************************-

タイトル : module.css／よく使うスタイル
作者 : mersy

概要 : よく使うものをまとめたcss

制作日 : 2006/12/18
変更日 : 2007/6/7

- ******************************************************************** */
/*======================================================================

 Link Color

====================================================================== */


/*======================================================================

 入力フォームの必須項目

====================================================================== */
input,textarea {
	padding: 0;
}

input.require,
textarea.require {
	background: #eddedd;
}

input:hover,
textarea:hover {/* IE以外 */
	background: #eeeeee;
}